<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#292961</color>
    <color name="purple_500">#FA6952</color>
    <color name="purple_700">#DA452D</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
</resources>